Opened 12 years ago

Closed 12 years ago

Last modified 3 years ago

#103 closed Enhancement (fixed)

dev_001_SBC: clean and add freeze(:,:) & tn_ice(:,:) update

Reported by: ctlod Owned by: nemo
Priority: low Milestone:
Component: LIM2 Version: release-1
Severity: Keywords: LIM* surface
Cc: Review:
MP ready?:
Progress:

Description


Commit History (5)

ChangesetAuthorTimeChangeLog
7267stephenhaddad2016-11-18T11:40:16+01:00

Met Office CRUM #103: Turning off bench mode.

7266stephenhaddad2016-11-18T11:30:00+01:00

Met Office CRUM #103: Updating config to output daily to reduce data volume.

7255stephenhaddad2016-11-17T17:17:03+01:00

Met Office crum #103: Update to GYRE_XIOS files to run on a larger number of CPUs.

6887stephenhaddad2016-08-25T09:56:31+02:00

crum #103: comment out script in Fcheck_archfile that removes oasis link flags when not using key_oa3mct

878ctlod2008-04-04T14:53:06+02:00

dev_001_SBC: clean and add freeze(:,:) & tn_ice(:,:) update, see ticket:#103

Change History (8)

comment:1 Changed 12 years ago by ctlod

  • Resolution set to fixed
  • Status changed from new to closed
  • Version set to dev_001_SBC

comment:2 Changed 4 years ago by nicolasmartin

  • Keywords New Surface module added

comment:3 Changed 4 years ago by nicolasmartin

  • Keywords new added; New removed

comment:4 Changed 4 years ago by nicolasmartin

  • Keywords surface added; Surface removed

comment:5 Changed 4 years ago by nicolasmartin

  • Milestone New Surface Module deleted

Milestone New Surface Module deleted

comment:6 Changed 4 years ago by nicolasmartin

  • Keywords new surface added; NSM removed

comment:7 Changed 4 years ago by nicolasmartin

  • Keywords new removed

comment:8 Changed 3 years ago by nemo

  • Keywords LIM* added
Note: See TracTickets for help on using tickets.